## bit-maint 20220203-1

=== debian/changelog ===
bit-maint (20220203-1) stable; urgency=low

  * Update allow_from to include vpn and bit-maint server

 -- Juul Spies <support@bit.nl>  Mon, 03 Feb 2022 11:51:00 +0100

bit-maint (20210607-1) stable; urgency=low

  * New bit-maint package for the bit-maint user

 -- Juul Spies <support@bit.nl>  Mon, 07 Jun 2021 09:15:00 +0200
