=== debian/control ===
Source: bit-maint
Section: admin
Priority: extra
Maintainer: Juul Spies <support@bit.nl>
Build-Depends: debhelper 
Standards-Version: 3.8.4
Homepage: http://www.bit.nl/

Package: bit-maint
Architecture: all
Depends: openssh-server
Description: BIT Maint.
 This package configured a bit-maint user with root privileges and configures
 the .ssh/authorized_keys file to allow access for BIT
