## bit-maint 20251210-2

=== debian/changelog ===
bit-maint (20251210-2) stable; urgency=low

  * Bump version

 -- Juul Spies <support@bit.nl>  Wed, 10 Dec 2025 11:51:00 +0100

bit-maint (20251210-1) stable; urgency=low

  * Bump version

 -- Juul Spies <support@bit.nl>  Wed, 10 Dec 2025 11:51:00 +0100
